﻿@charset "utf-8"; 
#tagTabs .tagItem:nth-child(2){display:none}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
@media (min-width:1025px){.head-list{justify-content:flex-start}
.head-list .item{margin-right:2%;width:32% !important}
.head-list .item:nth-child(1){flex:none}
.head-list .item:nth-child(3n){margin-right:0}}
#wmkc .wmkc-list>li{position:relative;}